#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = u'Antoine Joubert'
SITENAME = u'Sysadmining. All day. Every day.'
SITEURL = 'https://captainark.net'

PATH = 'content'
TIMEZONE = 'Europe/Paris'
DEFAULT_LANG = u'en'

FEED_ALL_ATOM = 'rss.xml'
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

DEFAULT_PAGINATION = 10

# Uncomment following line if you want document-relative URLs when developing
#RELATIVE_URLS = True

THEME = '/Users/captainark/Documents/projects/pelican-themes/pelican-clean-blog'
SITESUBTITLE = u'Yet Another Blog about Linux and Networking'
# Add items to top menu before pages
MENUITEMS = [
    ('Homepage', '/'),
    ('RSS','/rss.xml'),
    ('Categories','/categories.html'),
    ]
# Static files
EXTRA_PATH_METADATA = {
    'static/robots.txt': {'path': 'robots.txt'},
    'static/favicon.ico': {'path': 'favicon.ico'},
    'static/bg.png': {'path': 'bg.png'},
}
STATIC_PATHS = [
    'images',
    'static/robots.txt',
    'static/favicon.ico',
    'static/bg.png',
    ]

HEADER_COVER = '/bg.png'
COLOR_SCHEME_CSS = 'github.css'

# Social widget
SOCIAL = (
    ('envelope','mailto:contact@captainark.net'),
    ('twitter', 'https://twitter.com/captainark'),
    ('github', 'https://github.com/captainark'),
    ('lastfm','http://www.last.fm/user/captainark'),
    ('steam','https://steamcommunity.com/id/captainark'),
    ('twitch','http://www.twitch.tv/captainark')
    )

DISQUS_SITENAME = "captainark"
GOOGLE_ANALYTICS = "UA-53658366-1"
